Bug 95059 - Error bars indicator icons appearing with white background
Summary: Error bars indicator icons appearing with white background
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-10-14 15:53 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-12-03 14:49 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
screenshot of dialog and sidebar (55.04 KB, image/png)
2015-10-14 15:53 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-10-14 15:53:53 UTC
Created attachment 119610 [details]
screenshot of dialog and sidebar

When selecting on error bars, the indicator icons in the sidebar have a white background.
Comment 1 Adolfo Jayme 2015-10-15 11:59:26 UTC
What do you suggest instead?
Comment 2 Yousuf Philips (jay) (retired) 2015-10-16 11:14:57 UTC
It shouldnt have a background color, like all other icons in the sidebar.
Comment 3 Markus Mohrhard 2015-10-22 21:42:57 UTC
The files for that are in:

chart2/res/errorup_30.png
chart2/res/errorbothverti_30.png
chart2/res/errordown_30.png
Comment 4 Markus Mohrhard 2015-10-22 21:44:05 UTC
Looking at it, these files are also used in the dialogs.
Comment 5 QA Administrators 2016-11-08 11:02:31 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2019-12-03 14:49:33 UTC
Dear Yousuf Philips (jay),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug